Subject: Re: China blocking Wired?

From: Christer Holmberg <[email-masked]>
Date: Tue, 12 Jan 2010 14:11:42 +0100

Hi,

I've been to China a few times, entering 2 different airports, and personally I've never had any issues with immigration. It's always been fast and without hassle.

No what-are-you-doing-here type of questions. No look-into-the-camera. No put-your-finger-here. Only a quick look at the passport and a "Ok" :)

And, no checking of the luggage or questions regarding what stuff I'm carrying. At least once I've had a couple of lap-tops with me.

Regards,

Christer

From: "Spencer Dawkins" <[email-masked]>
To: "Dean Willis" <[email-masked]>, "John C Klensin" <[email-masked]>
Reply-to: [email-masked]
Subject: Re: China blocking Wired?
X-RSN: 1/0/933/11208/49983
X-HREF: http://www.ietf.org/ibin/c5i?mid=6&rid=49&k1=933&k2=49983

I try not to follow up to postings on this topic, but since I can comment on
specifics...

>> Many of us have been to China multiple times. I am not aware of
>> anyone who has been granted a business or professional visa, and
>> who has gone and behaved professionally, having nearly the
>> problems with entry or exit that have been typical of the US in
>> recent years (even returning US citizens). I've encountered
>> some long lines, bad multilingual signage, and miscellaneous
>> confusion on occasion, but China clearly has no monopoly on
>> those.
>
> For example: As I understand it, one is allowed to bring only one camera
> and one computer, not two of each. Will this affect camera-and- computer
> loving IETFers? Possibly, if it's still true. Does the camera in your
> cell phone count against the quota? How about the one built in a Macbook?

Nope. I entered China in November (Shanghai, for an IPv6 transition workshop
the week before IETF 76) with the same two computers that I usually carry to
IETF meetings - my work laptop, and an ASUS netbook that I use to drive
projectors (which also has a webcam built in), and a cell phone that has a
camera built-in, along with my camera.

I was admitted to China with no discussion of any of these items.

Past performance is not an indicator of future topics of interest, but
that's the way it went.

Thanks,

Spencer, who is amazed that the lines to enter the US from Matamoros are
longer than the lines to enter China in either Hong Kong or Shanghai... and
move more slowly, even for US citizens!

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf

---

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 12 Jan 2010 09:51:41 -0500

I've lost count of the number of times I've been to China (somewhere
in the teens), and I'm sure that there are people on this list who've
visited China many more times than that. I've entered and left China
by air, by car (via Hong Kong), and by train (also via Hong Kong).
I've never once had a problem with either immigration or leaving, or
obtaining a visa. I've never once had my bags searched on either entry
or exit, except perhaps for the normal carry-on security check, which
is no different from anywhere else in the world. Frankly, I've
encountered more process when entering Japan than when entering China.

To get a visa, I recommend using a visa service such as CIBT (but
there are many others), which isn't inexpensive, but makes the process
relatively simple. Many employer's travel departments have agencies in
place, so check with your travel agent.

Dean had a question about currency conversion when leaving China.
Years ago, you had to show your receipts for purchased Yuan when
converting back to dollars; however, that hasn't been the case for a
while now.

Cheers,
Andy

On Tue, Jan 12, 2010 at 8:11 AM, Christer Holmberg
<[email-masked]> wrote:
>
> Hi,
>
> I've been to China a few times, entering 2 different airports, and
> personally I've never had any issues with immigration. It's always been fast
> and without hassle.
>
> No what-are-you-doing-here type of questions. No look-into-the-camera. No
> put-your-finger-here. Only a quick look at the passport and a "Ok" :)
>
> And, no checking of the luggage or questions regarding what stuff I'm
> carrying. At least once I've had a couple of lap-tops with me.
>
> Regards,
>
> Christer
>
>
>
>

---

From: Ole Jacobsen <[email-masked]>
Date: Tue, 12 Jan 2010 07:26:06 -0800 (PST)

Since Andy mentioned visas I would like to give some vague and 
unhelpful advice :-)

It turns out that the DURATION of your visa depends on what country 
you are from, and even what consulate or embassy you apply at. In
all cases the clock starts running the day the visa is issued.

Real example: As a Norwegian, applying in San Francisco, I was only
grqnted a single-entry visa valid for 3 months. I applied in March
2009 which was a mistake since the trip didn't happen until August,
so I would have had a visa that expired sometime in June. They all
say "must not arrive after <date>". I was able execute an "undo"
on this particular occasion and came back again in July and received
a visa that covered the period of my visit.

Your mileage may, no, WILL, vary, so check the wiza wizards, 
consulates, embassies etc. Fred Baker regularly gets a one-year
multi entry visa, but he's American and he uses the visa brokers,
something I clearly should have done instead of foolishly applying
too early.

The form has a box which asks when you intend to arrive in China, but 
that information is NOT used to start the clock for the validity of 
the visa itself, in some sense that date isn't used for anything, at 
least as far as I can tell. 

How long you can stay in China again depends on what country you are
from and what kind of visa you have.

Ole

Ole J. Jacobsen
Editor and Publisher,  The Internet Protocol Journal
Cisco Systems
Tel: +1 408-527-8972   Mobile: +1 415-370-4628
E-mail: [email-masked]  URL: http://www.cisco.com/ipj

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 13 Jan 2010 09:21:56 +1300

> Since Andy mentioned visas I would like to give some vague and 

...
> Your mileage may, no, WILL, vary, so check the wiza wizards, 

That is *essential*. The rules, practical aspects, and delay
vary according to where you live and what passport you use. Make sure
your travel agent is accustomed to arranging visas for China; if not,
use a specialist agent for this. There will be a fee in addition to the
fee charged by the PRC consulate, but it's worth paying it.

In particular, find out *early* what you need in the way of an
invitation letter and/or official pre-approval. Don't assume this
is the same as for your colleagues.

   Brian

---

From: Fred Baker <[email-masked]>
Date: Tue, 12 Jan 2010 12:51:01 -0800

I'll echo Ole and Brian. In general, I find the Chinese consulate/ 
embassy not very demanding. If you have a business reason for a multi- 
entry visa, get one, but in general the standard tourist visa is  
simplest to get and works fine.

Not advertising the service, but to give you an idea of what it looks  
like, I'll point you at the web site of the company Cisco uses for  
visas.
      http://www.peninsulavisa.com/russia-.htm
To get a visa to China, you need a visa application (download from the  
web site) and a color "passport" photo. If you go for a "business"  
visa, you need some demonstration of the business. "business" implies  
you're trying to sell something or staying there for an extended  
duration; to attend a conference such as an IETF meeting one generally  
gets a tourist visa. Some countries need letters of invitation; I  
would expect the host will have a facility up to get such.

The visa process at the Chinese Embassy is usually on the order of a  
week; safety would suggest two. My multiple entry visa will expire  
just before the meeting, so I plan to file for a new visa sometime in  
October.

Interesting reading from the Los Angeles PRC Consulate.
    overview: http://losangeles.china-consulate.org/eng/visa/chinavisa/t27606.htm
    tourist:  http://losangeles.china-consulate.org/eng/visa/chinavisa/t27605.htm
    business: http://losangeles.china-consulate.org/eng/visa/chinavisa/t27604.htm

Non-US folks should of course look at the web site of whatever  
consulate is relevant to them for specifics of the relations between  
China and their country.

> E-mail: [email-masked]  URL: http://www.cisco.com/ipj

http://www.ipinc.net/IPv4.GIF

---

From: Ping Pan <[email-masked]>
Date: Tue, 12 Jan 2010 15:49:10 -0800

Yeap, getting in/out China is pretty easy and fast. I once had to be in
Beijing for family emergency reason, and got the visa in Beijing airport.
Paid a little more, but it was pretty smooth. The airport search is no more
than what we have here in US.

Everything is OK. Nobody is going to bite. :-)

Cheers,

- Ping

---

From: "Glen Zorn" <[email-masked]>
Date: Wed, 13 Jan 2010 12:51:01 +0700

> just before the meeting, so I plan to file for a new visa sometime in

I, too, have been to China a number of times and by far the most painless
visa acquisition process I've experienced was at the embassy here in
Bangkok: I just filled in a small portion of the application, handed it & my
passport over to some Thai folks with a desk just outside the door & came
back to pick up my multiple-entry visa 2 days later.  Total cost (above the
standard fees): about $20.  If you have a couple of extra days in your
schedule, I can highly recommend it (at least for US citizens).

...

---

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 13 Jan 2010 09:11:15 -0500

If you are a US resident, also note that China has multiple
consulates, and the consulate that you will use for your visa depends
on where you live. See this map for details:

http://www.china-embassy.org/eng/hzqz/t84229.htm

Cheers,
Andy

On Tue, Jan 12, 2010 at 3:51 PM, Fred Baker <[email-masked]> wrote:
> I'll echo Ole and Brian. In general, I find the Chinese consulate/embassy
> not very demanding. If you have a business reason for a multi-entry visa,
> get one, but in general the standard tourist visa is simplest to get and
> works fine.
>
> Not advertising the service, but to give you an idea of what it looks like,
> I'll point you at the web site of the company Cisco uses for visas.
> To get a visa to China, you need a visa application (download from the web
> site) and a color "passport" photo. If you go for a "business" visa, you
> need some demonstration of the business. "business" implies you're trying to
> sell something or staying there for an extended duration; to attend a
> conference such as an IETF meeting one generally gets a tourist visa. Some
> countries need letters of invitation; I would expect the host will have a
> facility up to get such.
>
> The visa process at the Chinese Embassy is usually on the order of a week;
> safety would suggest two. My multiple entry visa will expire just before the
> meeting, so I plan to file for a new visa sometime in October.
>
>   overview:
> http://losangeles.china-consulate.org/eng/visa/chinavisa/t27606.htm
>   tourist:
>  http://losangeles.china-consulate.org/eng/visa/chinavisa/t27605.htm
>   business:
> http://losangeles.china-consulate.org/eng/visa/chinavisa/t27604.htm
>
> Non-US folks should of course look at the web site of whatever consulate is
> relevant to them for specifics of the relations between China and their
> country.
>

---

From: Samuel Weiler <[email-masked]>
Date: Tue, 12 Jan 2010 21:19:29 -0500 (EST)

A New York Times article posted this afternoon may be of interest to 
readers of this thread: "Google, Citing Cyber Attack, Threatens to 
Exit China".
http://www.nytimes.com/2010/01/13/world/asia/13beijing.html?hp

"Google said that it had found 'a highly sophisticated and targeted 
attack on our corporate infrastructure originating from China.'"

Original source:
http://googleblog.blogspot.com/2010/01/new-approach-to-china.html

-- Sam

---

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 14 Jan 2010 10:01:01 -0800 (PST)

Just wish to remind people that China requires passports to have at least 6 months before expiration during your visit.

This might mean renewing your passport before getting visas.

Regards,

Behcet

----- Original Message ----
> From: Andrew G. Malis <[email-masked]>
> To: Fred Baker <[email-masked]>
> Cc: Ole Jacobsen <[email-masked]>; IETF-Discussion list <[email-masked]>
> Sent: Wed, January 13, 2010 8:11:15 AM
> Subject: Re: Visas to China
> 
> On Tue, Jan 12, 2010 at 3:51 PM, Fred Baker wrote:
> >> say "must not arrive after ". I was able execute an "undo"

---

From: Patrik Fältström <[email-masked]>
Date: Thu, 14 Jan 2010 20:44:05 +0200

FWIW: Not only China has that requirement.

   Patrik

---

From: John C Klensin <[email-masked]>
Date: Thu, 14 Jan 2010 17:47:52 -0500

> FWIW: Not only China has that requirement.

Actually, while some are more careful about enforcing it than
others, _most_ countries have that requirement, even when they
don't require visas prior to arrival.

While there are exceptions, a passport that has less than six
months before its expiration date is primarily useful for going
back to one's home country (or treaty area), not for outbound
travel.

   john

>> Just wish to remind people that China requires passports to
>> have at least 6 months before expiration during your visit.
>> 
>>> Cc: Ole Jacobsen <[email-masked]>; IETF-Discussion list
>>> <[email-masked]> Sent: Wed, January 13, 2010 8:11:15 AM
>>> consulates, and the consulate that you will use for your
>>> visa depends on where you live. See this map for details:
>>> 
>>>> I'll echo Ole and Brian. In general, I find the Chinese
>>>> consulate/embassy not very demanding. If you have a
>>>> business reason for a multi-entry visa, get one, but in
>>>> general the standard tourist visa is simplest to get and
>>>> works fine.
>>>> 
>>>> Not advertising the service, but to give you an idea of
>>>> what it looks like, I'll point you at the web site of the
>>>> company Cisco uses for visas.
>>>> To get a visa to China, you need a visa application
>>>> (download from the web site) and a color "passport" photo.
>>>> If you go for a "business" visa, you need some
>>>> demonstration of the business. "business" implies you're
>>>> trying to sell something or staying there for an extended
>>>> duration; to attend a conference such as an IETF meeting
>>>> one generally gets a tourist visa. Some countries need
>>>> letters of invitation; I would expect the host will have a
>>>> facility up to get such.
>>>> 
>>>> The visa process at the Chinese Embassy is usually on the
>>>> order of a week; safety would suggest two. My multiple
>>>> entry visa will expire just before the meeting, so I plan
>>>> to file for a new visa sometime in October.
>>>> 
>>>> http://losangeles.china-consulate.org/eng/visa/chinavisa/t2
>>>> 7606.htm tourist:
>>>>  http://losangeles.china-consulate.org/eng/visa/chinavisa/t
>>>>  27605.htm business:
>>>> Non-US folks should of course look at the web site of
>>>> whatever consulate is relevant to them for specifics of the
>>>> relations between China and their country.
>>>> 
>>>>> Since Andy mentioned visas I would like to give some vague
>>>>> and unhelpful advice :-)
>>>>> 
>>>>> It turns out that the DURATION of your visa depends on
>>>>> what country you are from, and even what consulate or
>>>>> embassy you apply at. In all cases the clock starts
>>>>> running the day the visa is issued.
>>>>> 
>>>>> Real example: As a Norwegian, applying in San Francisco, I
>>>>> was only grqnted a single-entry visa valid for 3 months. I
>>>>> applied in March 2009 which was a mistake since the trip
>>>>> didn't happen until August, so I would have had a visa
>>>>> that expired sometime in June. They all say "must not
>>>>> arrive after ". I was able execute an "undo" on this
>>>>> particular occasion and came back again in July and
>>>>> received a visa that covered the period of my visit.
>>>>> 
>>>>> Your mileage may, no, WILL, vary, so check the wiza
>>>>> wizards, consulates, embassies etc. Fred Baker regularly
>>>>> gets a one-year multi entry visa, but he's American and he
>>>>> uses the visa brokers, something I clearly should have
>>>>> done instead of foolishly applying too early.
>>>>> 
>>>>> The form has a box which asks when you intend to arrive in
>>>>> China, but that information is NOT used to start the clock
>>>>> for the validity of the visa itself, in some sense that
>>>>> date isn't used for anything, at least as far as I can
>>>>> tell.
>>>>> 
>>>>> How long you can stay in China again depends on what
>>>>> country you are from and what kind of visa you have.
>>>>> 
>>>>> Ole
>>>>> 
>>>>> 
>>>>> Ole J. Jacobsen